Installation Error 1723 S’abonner

0
Avatar
Legacy Poster

Have been trying to re-install Bartender following replacement of the hard drive on our PC. Keep getting installation error 1723:

 

'a dll required for this install could not be run. Action ADD_REMOVE_CREATE_REG, entry: AddCreateRem... '

 

Software vendor unable to help. Any advice much appreciated as need to print labels fairly desperately!

 

Thank you. Rob.

 

5 commentaires

0
Avatar
Shotaro Ito
Actions pour les commentaires Permalien

What version of BarTender you attempt to install to what version of Windows?

That might be caused by corrupted windows installer - apply the latest windows update and try again.

If that not helps, try some troubleshooting like listed below:

http://answers.microsoft.com/en-us/windows/forum/windows_8-performance/get-error-1723-there-is-a-problem-with-windows/3d68fc4b-c968-4796-a270-27027a52de3f?auth=1

0
Avatar
Legacy Poster
Actions pour les commentaires Permalien

Have tried installing versions 9.4 and 10.0 on Windows 8.1. Have tried all the suggested links & Windows updates. Have ensured permissions are ok etc. Still hitting this error message. Getting very despondent now!

0
Avatar
Legacy Poster
Actions pour les commentaires Permalien

Upgraded now from Windows 8.1 to Windows 10. Hoped that might fix it but no luck. Still not installing properly.

0
Avatar
Shotaro Ito
Actions pour les commentaires Permalien

Install to Windows 8.1 is supported from BarTender 10.1SR2 or later, so 9.4 or 10.0 may not install / work properly on Win8.1.

Try BarTender 10.1SR4 if you haven't.

Windows 10 has not been officially supported yet, although BarTender 10.1SR4 would work.

 

If 10.1SR4 doesn't help, I wonder that is something wrong with Microsoft Installer (MSI) - however if the troubleshooting provided by Microsoft doesn't work, that's not very easy for us to solve that.

0
Avatar
Legacy Poster
Actions pour les commentaires Permalien

Thanks, Shotaro. Installing 10.1SR4 worked, though we did have to re-activate .NET Framework version 3.5 which had been superseded on our machine by a later version.

Vous devez vous connecter pour laisser un commentaire.